﻿
.page5	.mainLeft .address {
	width: 100%;
	height: 140px;
	border-bottom: 2px white solid;
	border-top: 2px white solid;
	margin-top: 60px;
	padding: 20px 0;
}

.in-col-tren {
    width: 50%;
    float: left;
    background: #fbfbfb;
}

.col-tren, .in-col-tren {
    display:block;
    float:none;
    width: 100%;
    margin: 0px;
    padding: 0px;
}

	.mobile {
		display: none;
	}


.mobile-search-navlink {
	display: none;
}

.contact-v2 .hours-title, .contact-v2 .social-title, .contact-v2 .contact-us-title {
  font-family:'Nexa Rust Sans W00 Black';
  font-size: 1.6em;
  text-transform: capitalize;
  color: #fff;
}


.contact-v2 .hours-title,.contact-v2 .social-title, .contact-v2 .contact-us-title  {
    font-size: 1.4em;
    margin-bottom: 1em;
    color: #ccc;
    text-transform: uppercase;
}


.contact-v2 .social{
    margin-bottom: 3em;
}
.ease{-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-webkit-transition:all .25s ease-in-out;transition:all .25s ease-in-out}

.financity-mobile-header .financity-mobile-header-container{ position: relative; }


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
